This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 492367 - (CVE-2009-0794) CVE-2009-0794 pulse-java integer overflow
CVE-2009-0794 pulse-java integer overflow
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,source=redhat,public=...
: Security
: 485049 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-26 12:23 EDT by Marc Schoenefeld
Modified: 2016-03-04 07:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-11 23:29:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 2 Marc Schoenefeld 2009-04-07 10:31:07 EDT
An integer overflow flaw was found in Pulse-Java when handling "Pulse audio" source data lines. An attacker could use this flaw to cause an applet to crash, leading to a denial of service.

Patch available here:
http://mail.openjdk.java.net/pipermail/distro-pkg-dev/2009-February/004729.html
Comment 3 Fedora Update System 2009-04-07 19:22:29 EDT
java-1.6.0-openjdk-1.6.0.0-0.25.b09.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2009-04-07 19:22:46 EDT
java-1.6.0-openjdk-1.6.0.0-15.b14.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Kurt Seifried 2015-02-04 15:44:51 EST
*** Bug 485049 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.